<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Rick Sanchez</title>
    <meta name="author" content="name">
    <meta name="description" content="description here">
    <meta name="keywords" content="keywords,here">
    <link rel="stylesheet" href="//fonts.googleapis.com/css?family=font1|font2|etc" type="text/css">
    <style type="text/css">
        article {
            background-color: #607d8b;
        }
        .lead {
            background-color: #00e676;
            font-size: larger;
        }
    </style>
</head>
<body>
<article>
    <h1>
        This is the article title.
    </h1>
    <p class="lead">
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is the first paragraph of the article.
        This is a paragraph of the article.
    </p>
    <p>
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
    </p>
    <p>
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
    </p>
    <p>
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
    </p>
    <p>
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
    </p>
    <p>
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
    </p>
    <p>
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
    </p>
    <p>
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
        This is a paragraph of the article.
    </p>
</article>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js" type="text/javascript"></script>
<script src="//ajax.googleapis.com/ajax/libs/jqueryui/1.8.21/jquery-ui.min.js" type="text/javascript"></script>
<script type="text/javascript">
  function autorun() {

  }

  if (window.addEventListener) {
    window.addEventListener("load", autorun, false);
  }
  else if (window.attachEvent) {
    window.attachEvent("onload", autorun);
  }
  else {
    window.onload = autorun;
  }
</script>
</body>
</html>
